MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions | Variables
bit_reverse.h File Reference
`#include "Compiler.h"`
`#include <stdint.h>`
Include dependency graph for bit_reverse.h:

Go to the source code of this file.

## Functions
static gcc_const uint8_t | bit_reverse (uint8_t x)

## Variables
const uint8_t | bit_reverse_table [256]

## Function Documentation

static gcc_const uint8_t bit_reverse | ( | uint8_t | x | ) |
| inline static

Definition at line 31 of file bit_reverse.h.

## Variable Documentation

const uint8_t bit_reverse_table[256]